name: Report
form: $/tps/shops/models/report/fields.yaml
modelClass: Tps\Shops\Models\Report
defaultRedirect: tps/shops/report
create:
    redirect: 'tps/shops/report/update/:id'
    redirectClose: tps/shops/report
update:
    redirect: tps/shops/report
    redirectClose: tps/shops/report
